<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Lochlan Belford</title>
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <div class="navbar">
      <h1 id="navbar-name">Lochlan Belford</h1>
    </div>
    <div id='content'>
      <div class="banner-box">
        <h1 id="my-name">Lochlan Belford</h1>
        <h6>Programmer, Game Designer, Actor (not necessarily in that order)</h6>
        
      <!--  <h6>Programmer    Game Designer   Writer    Actor</h6> -->
      </div>

      
      <div class="main-panel even" id="game-panel">
        <!-- <div class='panel-block'>
          <img src='img/rnj_001.png' alt="Screenshot of Balcony Scene"/>
        </div> -->
        <div class='panel-block'>
          <h2>The New Student</h2>
          <p>A Game Maker Studio 2 project about making friends in middle school.</p>
          <p>Here's a video of me walking through the project:</p>
          <!--VIDEO HERE-->
        </div>
      </div>
      <a href="new-student-game.html" target="_blank">
        <div class="main-panel odd" id="video-panel">
            <h2>Play the Game!</h2>
            <h6>(Tested on chrome, firefox, and edge, touchscreens not supported)</h6>
            <h6>(Will open in a new tab)</h6>
        </div>
      </a>
      <div class="main-panel even" id="blog-panel">
        <a href= "https://gitlab.com/lochlan.belford/school-simulation">
          <h3>See the code on GitLab</h3>
        </a>
      </div>
      <div class="main-panel odd" id="performance-panel">
        <h6>Below is a screenshot of the game early in development</h6>
      </div>
   </div>
    <div id='embedded-footage'></div>
  </body>
</html>

